/****************** Skins */	
.skin {
	margin:0 0 10px 0;
	clear:both;
	}
.skin .skin {
	}
.skin_m01 {
	}
.skin_m02 {
	background:#fff;
	border:1px solid #e0e0e0;
	}
.skin_m03 {
	}
.skin_m04 {
	}
.skin_mn01 {
	}
.skin_mn02 {
	}
.skin_bgmn01 {
	background:#f9f9f9 url("../images/bg/bg_bgmn01.jpg") repeat-x 0 0;
	margin:0 !important;
	}
/* Main Area */
.label_text {
	padding:0 10px;
	}
.label_text h2, .label_text h4 {
	margin:0;
	}
	.label_text.label_text_m01, .label_img.label_img_m01 {
	background:#e2e2e2 url("../images/bg/bg_main01_label.jpg") repeat-x 0 0;
		}
	.label_text.label_text_m01 h2 {
	color:#cc0000;
	font:18px/20px Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
	padding:8px 0;
		}
	.label_text.label_text_m02, .label_img.label_img_m02 {
		}
	.label_text.label_text_m02 h2 {
	color:#777;
	font:18px/20px Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
	padding:8px 0;
		}
	.label_text.label_text_m03, .label_img.label_img_m03 {
	background:#970000 url("../images/bg/bg_main03_label.jpg") repeat-x 0 0;
		}
	.label_text.label_text_m03 h2 {
	color:#fff;
	font:18px/20px Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
	padding:8px 0;
		}
	.label_text.label_text_m04, .label_img.label_img_m04 {
	background:#22485f url("../images/bg/bg_main04_label.jpg") repeat-x 0 0;
		}
	.label_text.label_text_m04 h2 {
		color:#fff;
		font:18px/20px Helvetica, Arial, Verdana, sans-serif;
		font-weight:bold;
		padding:8px 0;;
		}
	.label_text.label_text_mn01, .label_img.label_img_mn01 {
		}
	.label_text.label_text_mn01 h4 {
		color:#0d7399;
		font:18px/20px Helvetica, Arial, Verdana, sans-serif;
		font-weight:bold;
		padding:8px 0 0 0;
		}
	.label_text.label_text_mn02, .label_img.label_img_mn02 {
		}
	.label_text.label_text_mn02 h4 {
		}
	.label_text.label_text_bgmn01, .label_img.label_img_bgmn01 {
		}
	.label_text.label_text_bgmn01 h2 {
		}
.label_img {
	padding:0 10px;
	}
.inset_banner {
	padding:0;
	}
.inset_banner img {
	display:block;
	margin:0 auto;
	}
	.inset_banner.inset_banner_m01 {
		}
	.inset_banner.inset_banner_m02 {
		}
.subnav {
	padding:0;
	float:left;
	width:100%;
	clear:both;
	} /* div containing <ul> */
	.subnav.subnav_m01 {
	background:#fff;
		}
	.subnav.subnav_m02 {
	background:#fff;
		}
	.subnav.subnav_m03 {
	background:#d3d8da;
		}
	.subnav.subnav_m04 {
	background:#2e84a4;
		}
.subnavblock {
	margin:0;
	clear:both;
	float:left;
	list-style-type:none;
	} /* class on <ul> */
.subnavblock li {
	float:left;
	padding:0 5px 0 0;
	border-left:1px solid #ccc;
	}
	.subnavblock li.first {
		border:none;
	}
	.subnavblock li.last {
	}
.subnavblock a {
	padding:2px 6px;
}
	.subnavblock li.first a {
	}
	.subnavblock li.last a {
	}
.subnavblock a, .subnavblock a:visited {
	}
.subnavblock a:hover, .subnavblock a:visited:hover {
	}
	.subnavblock.subnavblock_m01 {
		background:#fff;
		padding:10px 5px 5px 5px;
		}
	.subnavblock.subnavblock_m01 a, .subnavblock.subnavblock_m01 a:visited {
	color:#959595;
		}
	.subnavblock.subnavblock_m01 a:hover, .subnavblock.subnavblock_m01 a:visited:hover {
	color:#fff;
	background:#cc0000;
	text-decoration:none;
		}
	.subnavblock.subnavblock_m02 {
		background:#fff;
		padding:5px 0 5px 5px;
		}
	.subnavblock.subnavblock_m02 a, .subnavblock.subnavblock_m02 a:visited {
	color:#959595;
		}
	.subnavblock.subnavblock_m02 a:hover, .subnavblock.subnavblock_m02 a:visited:hover {
	color:#fff;
	background:#cc0000;
	text-decoration:none;
		}
	.subnavblock.subnavblock_m03 {
		background:#d3d8da;
		padding:5px 5px 5px 5px;
		}
	.subnavblock.subnavblock_m03 a, .subnavblock.subnavblock_m03 a:visited {
	color:#333;
		}
	.subnavblock.subnavblock_m03 a:hover, .subnavblock.subnavblock_m03 a:visited:hover {
	color:#fff;
	background:#cc0000;
	text-decoration:none;
		}
	.subnavblock.subnavblock_m04 {
		background:#2e84a4;
		padding:5px 5px 5px 5px;
		}
	.subnavblock.subnavblock_m04 a, .subnavblock.subnavblock_m04 a:visited {
	color:#ccc;
		}
	.subnavblock.subnavblock_m04 a:hover, .subnavblock.subnavblock_m04 a:visited:hover {
	color:#666;
	background:#fff;
	text-decoration:none;
		}
.contentblock {
	padding:10px; clear: both;
	}
	.contentblock.nopad {
		padding:0 !important;
		}
	.contentblock.contentblock_m01 {
	background:#fff;
	color:#555;
	font:13px/18px Arial, Helvetica, Verdana, sans-serif;
		}
	.contentblock.contentblock_m01 a, .contentblock.contentblock_m01 a:visited {
	color:#cc0000;
		}
	.contentblock.contentblock_m01 a:hover, .contentblock.contentblock_m01 a:visited:hover {
		color:#0d7399;
		text-decoration:none;
		}
	.contentblock.contentblock_m02 {
	color:#555;
	font:13px/18px Arial, Helvetica, Verdana, sans-serif;
		}
	.contentblock.contentblock_m02 a, .contentblock.contentblock_m02 a:visited {
		color:#cc0000;
		text-decoration:none;
		}
	.contentblock.contentblock_m02 a:hover, .contentblock.contentblock_m02 a:visited:hover {
		color:#0d7399;
		text-decoration:none;
		}
	.contentblock.contentblock_m03 {
	background:#d3d8da;
	color:#555;
	font:12px/16px Arial, Helvetica, Verdana, sans-serif;
		}
	.contentblock.contentblock_m03 a, .contentblock.contentblock_m03 a:visited {
		color:#cc0000;
		text-decoration:none;
		}
	.contentblock.contentblock_m03 a:hover, .contentblock.contentblock_m03 a:visited:hover {
		color:#0d7399;
		text-decoration:none;
		}
	.contentblock.contentblock_m04 {
	background:#2e84a4;
	color:#fff;
	font:12px/16px Arial, Helvetica, Verdana, sans-serif;
		}
	.contentblock.contentblock_m04 a, .contentblock.contentblock_m04 a:visited {
		color:#ccc;
		text-decoration:none;
		}
	.contentblock.contentblock_m04 a:hover, .contentblock.contentblock_m04 a:visited:hover {
		color:#eee;
		text-decoration:none;
		}
	.contentblock.contentblock_mn01 {
		color:#777;
		font:12px/16px Arial, Helvetica, Verdana, sans-serif;
		}
	.contentblock.contentblock_mn01 a, .contentblock.contentblock_mn01 a:visited  {
		color:#e59d31;
		font-weight:bold;
		}
	.contentblock.contentblock_mn01 a:hover, .contentblock.contentblock_mn01 a:visited:hover {
		color:#edb663;
		text-decoration:none;
		}
	.contentblock.contentblock_mn02 {
		}
	.contentblock.contentblock_mn02 a, .contentblock.contentblock_mn02 a:visited {
		}
	.contentblock.contentblock_mn02 a:hover, .contentblock.contentblock_mn02 a:visited:hover {
		}
	.contentblock.contentblock_bgmn01 {
	padding:0 !important;
		}
	.contentblock.contentblock_bgmn01 a, .contentblock.contentblock_bg01 a:visited {
		}
	.contentblock.contentblock_bgmn01 a:hover, .contentblock.contentblock_bg01 a:visited:hover {
		}
.footlinks {
	padding:0;
	float:left;
	width:100%;
	clear:both;
	} /* div containing <ul> */
	.footlinks.footlinks_m01 {
	background:#fff;
		}
	.footlinks.footlinks_m02 {
		}
	.footlinks.footlinks_m03 {
	background:#d3d8da;
		}
	.footlinks.footlinks_m04 {
	background:#2e84a4;
		}
.footlinksblock {
	margin:0;
	clear:both;
	float:right;
	list-style-type:none;
	} /* class on <ul> */
.footlinksblock li {
	float:left;
	padding:0 5px 0 0;
	border-left:1px solid #ccc;
	}
	.footlinksblock li.first {
		border:none;
	}
	.footlinksblock li.last {
	}
.footlinksblock a {
	padding:2px 6px;
}
	.footlinksblock li.first a {
	}
	.footlinksblock li.last a {
	}
.footlinksblock a, .footlinksblock a:visited {
	}
.footlinksblock a:hover, .footlinksblock a:visited:hover {
	}
	.footlinksblock.footlinksblock_m01 {
	padding:5px 5px 10px 5px;
		}
	.footlinksblock.footlinksblock_m01 a, .footlinksblock.footlinksblock_m01 a:visited {
	color:#959595;
		}
	.footlinksblock.footlinksblock_m01 a:hover, .footlinksblock.footlinksblock_m01 a:visited:hover {
	color:#fff;
	background:#cc0000;
	text-decoration:none;
		}
	.footlinksblock.footlinksblock_m02 {
	padding:5px 5px 10px 5px;
		}
	.footlinksblock.footlinksblock_m02 a, .footlinksblock.footlinksblock_m02 a:visited {
	color:#959595;
		}
	.footlinksblock.footlinksblock_m02 a:hover , .footlinksblock.footlinksblock_m02 a:visited:hover {
	color:#fff;
	background:#cc0000;
	text-decoration:none;
		}
	.footlinksblock.footlinksblock_m03 {
	padding:5px 5px 10px 5px;
		}
	.footlinksblock.footlinksblock_m03 a, .footlinksblock.footlinksblock_m03 a:visited {
	color:#333;
		}
	.footlinksblock.footlinksblock_m03 a:hover , .footlinksblock.footlinksblock_m03 a:visited:hover {
	color:#fff;
	background:#cc0000;
	text-decoration:none;
		}
	.footlinksblock.footlinksblock_m04 {
	padding:5px 5px 10px 5px;
	background:#2e84a4;
		}
	.footlinksblock.footlinksblock_m04 a, .footlinksblock.footlinksblock_m04 a:visited {
	color:#ccc;
		}
	.footlinksblock.footlinksblock_m04 a:hover , .footlinksblock.footlinksblock_m04 a:visited:hover {
	color:#666;
	background:#fff;
	text-decoration:none;
		}
		